<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f3aec7a132de55286720464b26ae6caa">
  <dict>
    <!--2024-07-18 14:21:09.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
